Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 16:29:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received a gift for my son from your store it’s lapbaby then it’s not for his age i went to centrepoint marina mall for exchange they refused to do it as we don’t have a receipt, I contacted my friend and got all the information from my friend  Transaction time, date, last four numbers of the card then your staff is asking for the full card number to track it whilch doesn’t make any sense …. First of all exchange can be done without a receipt anywhere in the world but the staff refused to do it and keep telling any reasons just to not exchange it and after that he is asking for the card number.
Shall I throw the item or what if u don’t want to exchange it im not refunding it i want to exchange it only. I need an action soon to exchange the item please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4756923